class CreateItemBankStandardAnswers < ActiveRecord::Migration[5.2]
  def change
    create_table :item_bank_standard_answers do |t|
      t.integer :position, comment: "表示选项的序号,并非外键,相同的position_id表示,同一个空的答案"
      t.integer :item_bank_id, index: true, comment: "外键,关联ItemBank"
      t.text :answer_text

      t.timestamps
    end
  end
end
